set head off;
set feedb off;
select order_sequence, 
       total_entries 
from metadata_statistics 
where metadata_defn='SizePerScript'
and to_char(rundate,'YYYY-MM-DD-HH24.MI.SS') = '2007-09-21-13.03.18'
order by order_sequence ;
quit;
